.header-top-right .header-top-social .social-links:nth-child(1) i{
    color: #0866FF;
}
.header-top-right .header-top-social .social-links:nth-child(2) i{
    background: linear-gradient(to right, #ffbd84 0, #ff1f8e 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.header-top-right .header-top-social .social-links:nth-child(3) i{
    color: #138acc;
}
.header-top-right .header-top-social .social-links:nth-child(4) i{
    color: #000000;
}
.header-top-left .header-top-contact .contact-icons:nth-child(1) i{
    color: #000000;
}
.header-top-left .header-top-contact .contact-icons:nth-child(2) i{
    color: #000000;
}
.header-top-left .header-top-contact .contact-icons:nth-child(3) i{
    color: #000000;
}
.text-justify{
    text-align: justify;
}
.pttbb-70{
    padding: 70px 0;
}
.feature-area-pttbb-70{
    padding-bottom: 50px;
}
.about-text{
    text-align: justify;
    color: #000;
}
.vision-box .feature-content ul li{
    color: #000;
    display: flex;
    gap: 10px;
    align-items: baseline;
    margin-top: 10px;
}
.site-heading p{
    color: #000;
}
.course-details h1{
    font-size: 30px;
}
/* Imaginary Bg Shape Section Start */
.sa-bg {
    position: relative;
    z-index: 1;
}
.sa-bg::before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background-image: url(../img/shape/03.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    opacity: .1;
    z-index: -1;
}
.sa-bg2 {
    position: relative;
    z-index: 1;
}
.sa-bg2::before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background-image: url(../img/shape/01.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    opacity: .1;
    z-index: -1;
}
.sa-bg3 {
    position: relative;
    z-index: 1;
}
.sa-bg3::before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background-image: url(../img/shape/02.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    opacity: .1;
    z-index: -1;
}
.sa-bg4 {
    position: relative;
    z-index: 1;
}
.sa-bg4::before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background-image: url(../img/shape/05.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    opacity: .1;
    z-index: -1;
}
.sa-bg5 {
    position: relative;
    z-index: 1;
}
.sa-bg5::before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background-image: url(../img/shape/bg1.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    opacity: .1;
    z-index: -1;
}
.sa-bg6 {
    position: relative;
    z-index: 1;
}
.sa-bg6::before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background-image: url(../img/shape/bg2.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    opacity: .1;
    z-index: -1;
}
/* Imaginary Bg Shape Section End */

.private-course-section .course-item{
    min-height: 320px;
    box-shadow: 0 3.4px 2.7px -30px rgba(0, 0, 0, .059), 0 8.2px 8.9px -30px rgba(0, 0, 0, .071), 0 25px 40px -30px rgba(0, 0, 0, .2);
}
.private-course-section-second .course-item{
    min-height: 250px;
    /* background-color:#f1d883; */
}
.govt-assisted-section .course-item{
    min-height: 760px;
}
.private-course-section .course-item .course-icon{
    overflow: hidden;
    margin-top: -65px;
    margin-right: 120px;
    width: 80px;
    height: 80px;
}
.private-course-section-second .course-item .course-icon{
    border-color: #9e8450;
}
.private-course-section .feature-item{
    margin-bottom: 0px;
    margin-top: 15px;
}
.private-course-section-second .feature-item{
    margin-bottom: 0px;
    margin-top: 15px;
}
.private-course-section .course-content{
    margin-top: -80px;
}
/*.private-course-section .course-item .course-icon img{*/
/*    height: 82px;*/
/*}*/
.private-course-section .course-item .course-title a{
    font-size: 22px;
}
.private-course-section .course-content p,.private-course-section .course-content ul li{
    color: #000;
    display: flex;
    align-items: baseline;
    gap: 10px;
}
.ulli{
    color: #ffffff;
    display: flex;
    flex-direction: column;
    align-items: baseline;
    gap: 10px;
}
.ulli li{
    display: flex;
    align-items: baseline;
    gap: 10px;
}
.ulli2{
    color: #000000;
    display: flex;
    flex-direction: column;
    align-items: baseline;
    gap: 10px;
}
.ulli2 li{
    display: flex;
    align-items: baseline;
    gap: 10px;
}
.ulli2 li i{
    color:#9e8450;
}
.course-details-section p{
    color: #000;
    text-align: justify;
}
.private-course-section .course-content ul li i{
    transform: rotate(49deg);
    color: #9e8450;
}  
/* .private-course-section .course-title a:hover{
    color: #000 !important;
} */
.private-course-section-second .course-item .course-icon{
    margin-right: 0px !important;
    margin-bottom: 20px;
    margin-top: -50px;
    /*width: 100px;*/
    /*height: 80px;*/
    width: 100%;
    height: 200px;
    border-radius: 0px;
}
.private-course-section-second .course-item:hover .course-icon{
    transform: rotate(0deg);
}
.private-course-section-second .course-item:hover{
    transform: translateY(-10px);
}
.testimonial-area .testimonial-item p{
    text-align: justify;
    color: #000;
}

/* Swiper Slider Start */
.img-box img{
    max-width: 100%;
}
.slider_container .myContainer{
    padding: 0 15px;
    max-width: 1230px;
    margin: 0 auto;
}
.card_slider{
    padding: 50px 0;
    margin-top: -40px;
}
.swiper {
    width: 100%;
    height: 100%;
}
.swiper-slide {
    font-size: 16px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.swiper-slide img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
/* Swiper Slider End*/

.govt-assisted-section .course-title2{
    font-size: 18px;
    margin-bottom: 20px;
}
.govt-assisted-section .course-title2 a:hover{
    color: #000 !important;
}
.govt-assisted-section ul p{
    font-weight: 500;
}

.background-page-content-section .sa-bg5{
    z-index: -1;
}
.background-page-content-section .sa-bg{
    z-index: -1;
}
.background-page-content-section .sa-bg5{
    z-index: -1;
} 
.background-page-content-section .course-area{
    margin-top: -100px;
}
.pttbb-service-page-70{
    padding: 200px 0 50px 0;
}
#side-section .category-list a{
    display: flex;
    align-items: baseline;
}
.enrollment-from-section form{
    
}

/* Enrollment Page Css Start */
#enroll-form-section .form-container {
    background-color: #ffffff;
    padding: 20px;
    border-radius: 8px;
    box-shadow: 0 4px 8px rgba(0,0,0,0.1);
    width: 100%;
    max-width: 900px;
    box-sizing: border-box;
}

#enroll-form-section h2 {
    text-align: center;
    color: #333;
    margin-bottom: 20px;
}

#enroll-form-section label {
    font-weight: bold;
    color: #000;
}

#enroll-form-section input, 
#enroll-form-section select, 
#enroll-form-section textarea, 
#enroll-form-section button {
    padding: 10px;
    border: 1px solid #ccc;
    border-radius: 4px;
    font-size: 16px;
    width: 100%;
    margin-top: 3px;
    box-sizing: border-box;
    outline:none;
}
#enroll-form-section #documents{
    background-color: #fff;
}
#enroll-form-section textarea {
    resize: vertical;
    min-height: 85px;
}
#enroll-form-section .enroll-btn {
    background-color: #9E8450;
    color: white;
    cursor: pointer;
    border: none;
    transition: background 0.3s ease;
    font-size: 18px;
    border-radius: 50px;
    font-weight: 600;
}
#enroll-form-section .enroll-btn:hover {
    background-color:rgb(0, 0, 0);
}
#enroll-form-section{
    background-image: linear-gradient(rgba(249, 249, 249, 0.8), rgba(249, 249, 249, 0.8)), url(../img/shape/bg2.jpg);
    background-size: cover
}
/* Enrollment Page Css End */
#background-pic{
    background-image: linear-gradient(rgba(249, 249, 249, 0.904), rgba(249, 249, 249, 0.904)), url(../img/shape/03.png);
    background-size: cover
}

#background-pic .course-single-area{
    margin-top: -100px;
}
#side-section .category{
    background-color: #fff;
    border-radius: 10px 50px 50px 50px;
}
#side-section .case-new-project{
    border-radius: 50px 50px 10px 50px;
}
#background-pic .course-details-img img{
    width: 100%;
    height: 400px;
    object-fit: cover;
}
.header-nav-right .header-btn .theme-btn{
    font-size: 15px;
    padding: 9px 8px 7px 15px;
}
.header-nav-right .header-btn .theme-btn i{
    height: 25px;
    width: 26px;
    line-height: 25px;
}
.why-choose-box .mission-box{
    background-color:transparent;
    box-shadow: none;
}
.why-choose-box .feature-content{
    text-align: center;
}
.why-choose-box .feature-content p{
    color: #000;
}
.why-choose-box .feature-content h2{
    font-size:30px;
}
.why-choose-box .ptag{
    padding-bottom: 30px;
}
.why-choose-box .ptag2{
    background-color: #9E8450;
    width: fit-content;
    margin: auto;
    padding: 10px 50px;
    border-radius: 5px;
    color: #fff !important;
}
.why-choose-box .ptag2:hover{
    background-color: #000000;
}
.why-choose-box .feature-content .content-box{
    background:#fff;
    padding:30px 10px;
    text-align:center;
    border-radius:10px;
    box-shadow: 0 3.4px 2.7px -30px rgba(0, 0, 0, .059), 0 8.2px 8.9px -30px rgba(0, 0, 0, .071), 0 25px 40px -30px rgba(0, 0, 0, .2);
}
.why-choose-box .content-box p{
    font-weight: 500;
}
.why-choose-box .feature-content .content-box img{
    width:60px;
}
/*whatsapp icon css*/
#whatsapp .wtsapp{
    position:fixed;
    transform: all .5s ease;
    background-color: #25d366;
    display: block;
    text-align: center;
    box-shadow: 0 0 20px rgba(0,0,0,0.15);
    border-radius: 50px;
    border-right: none;
    color: #fff;
    font-weight: 700;
    font-size: 30px;
    bottom: 30px;
    left: 20px;
    border: 0;
    z-index: 9999;
    width:50px;
    height: 50px;
    line-height: 50px;
  }
  
  #whatsapp .wtsapp:before{
    content: "";
    position: absolute;
    z-index: -1;
    left: 50%;
    top: 50%;
    transform: translateX(-50%) translateY(-50%);
    display: block;
    width: 60px;
    height: 60px;
    border-radius: 50px;
    background-color: #25d366;
    -webkit-animation:pulse-border 1500ms ease-out infinite;
    animation:pulse-border 1500ms ease-out infinite;
  }
  .whatsapp-icon{
    margin-top: 10px;
  }
  
  #whatsapp .wtsapp:focus{
    border: none;
    outline: none;
  }
  
  @keyframes pulse-border{
    0%{transform:translateX(-50%) translateY(-50%) translateZ(0) scale(1.5); opacity:1;}
    100%{transform:translateX(-50%) translateY(-50%) translateZ(0) scale(1); opacity:0;}
  }
  
@media only screen and (max-width:1199px) and (min-width:991px){
    .about-text2{
        display: none;
    }
    .site-breadcrumb-wrapper{
        padding-top: 260px;
    }
}
@media only screen and (max-width:1199px){
    .site-title {
        font-size: 35px;
    } 
    .pttbb-service-page-70{
        padding: 175px 0 20px 0;
    }   
    .private-course-section .course-item .course-icon {
        margin-right: 88px;
    }
}
@media only screen and (min-width:1199px){
    .enrollment-btn{
        display: none;
    } 
}
@media only screen and (max-width:991px){
    .pttbb-70{
        padding: 50px 0;
    }
    .site-heading{
        display: flex;
        align-items: center;
        flex-direction: column;
    }
    .btn-section{
        display: flex;
        justify-content: center;
    }
    .feature-area-pttbb-70{
        padding-bottom: 30px;
    }
    .plane-img-box img{
        display: none;
    }
    .site-breadcrumb-wrapper {
        padding-top: 320px;
        padding-bottom: 88px;
    }
    .site-breadcrumb .breadcrumb-title {
        font-size: 30px;
    }
    .why-choose-box .feature-content .row{
        gap: 20px 0;
    }
    #carouselExampleAutoplaying{
        margin-top: 72px;
    }
    .why-choose-box .feature-content h2{
        font-size:24px;
    }
    .why-choose-box .ptag{
        padding-bottom: 20px;
    }
    .course-single-area .course-single-wrapper .col-lg-8{
        order: 1;
    } 
    .course-single-area .course-single-wrapper .col-lg-4{
        order: 2;
    }  
    .private-course-section .course-item .course-icon {
        margin-right: 104px;
    }  
    .course-details h1{
        font-size: 28px;
    } 
    .course-details h3{
        font-size: 26px;
    }   
}
    .course-icon img{
        height: 100%;
        width: 100%;
    }
@media only screen and (max-width:700px){
    .pttbb-70 {
        padding: 40px 0;
    }
    .dropdown-menu .dropdown-item{
        text-wrap: unset;
        overflow: hidden;
    }
    .about-experience{
        display: none;
    }
    .site-title {
        font-size: 25px;
    }
    .about-right {
        margin-top: 15px;
    }
    .feature-area-pttbb-70{
        padding-bottom: 15px;
    }
    .govt-assisted-section .course-item{
        min-height: auto;
    }
    .site-breadcrumb .breadcrumb-title {
        font-size: 22px;
    }
    .site-breadcrumb-wrapper {
        padding-top: 305px;
        padding-bottom: 100px;
    }
    .why-choose-box .feature-item{
        padding: 20px 0px;
    }
    .why-choose-box .feature-content h2{
        font-size:20px;
    }
    #background-pic .course-details-img img {
        height: 200px;
    }
    .private-course-section .course-item .course-icon {
        margin-right: 133px;
    }
    .course-details h1{
        font-size: 25px;
    } 
    .course-details h3{
        font-size: 23px;
    }
}
@media only screen and (max-width:380px){
    .private-course-section .course-item .course-icon {
        margin-right: 104px;
    }
    .course-icon img{
        height: 100%;
    }
}
@media only screen and (max-width:330px){
    .private-course-section .course-item .course-icon {
        margin-right: 76px;
    }
}